import React from 'react';
import { render, screen } from '@testing-library/react';
import { AppWithHoc } from './index';

test('renders learn react link', () => {
  render(<AppWithHoc />);
  const linkElement = screen.getByText(/learn react/i);
  expect(linkElement).toBeInTheDocument();
});
